Subject: RE: [Isis-wg] Mib Updates

From: "Don Goodspeed" <[email-masked]>
Date: Tue, 4 May 2004 19:01:03 -0400 (EDT)

Jeff, Vijay,

And if an implementation does not support per-level SPF
intervals, which one should be set?

My other comment is that some vendors support an inter-SPF
interval as well as an initial SPF holddown.  And let's not
forget others who implement the inter-SFP interval with an
exponential backoff.  In other words, I don't know how 
simple this will be to make everyone happy.  This might be
best left to the implementors in their proprietary MIBs.

I think the ISIS MIB should be better left to those items
that are defined in the ITU or the IETF documents and I do
not recall seeing this defined in any of those documents.

My 2 cents,
Don

 --- On Tue 05/04, Jeff Parker  wrote:
From: Jeff Parker [mailto: [email-masked]]
To: [email-masked], [email-masked]
Date: Tue, 4 May 2004 18:27:53 -0400
Subject: RE: [Isis-wg] Mib Updates

 > > If you have functionality that you do not think> > is represented...  speak up.  > Some implementations support a configurable SPF > interval....>> VijayVijay -	Indeed, and some have several configurableSPF intervals.  	I could have sworn that we did as well.  Would a per level interval with text like	"Minimal time between consecutive SPF runs	 at this level."do the trick for you?  - jeff parker_______________________________________________Isis-wg mailing [email-masked]://www1.ietf.org/mailman/listinfo/isis-wg

_______________________________________________
Join Excite! - http://www.excite.com
The most personalized portal on the Web!